/*     112047 : 타이틀 텍스트      */
.title__112047__ {font-size:0}
.title__112047__ p.tit01:before {position: absolute;  top: 2px;    left: 0;    display: block;    content: '';    width: 10px;    height: 14px;    background:#e66d1e;    -webkit-transform: skew(-15deg);    transform: skew(-25deg);    -webkit-box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);
    box-shadow: 4px 4px 0 0 rgb(0 0 0 / 10%);}
.title__112047__ p { 
	display:inline-block;position:relative;margin:0;padding:0 0 0 20px;;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__112047__ p:before {content:'';position:absolute;;font-size:0}

.title__112047__.style_top p {padding-top:10px}
.title__112047__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__112047__.style_right p {padding-right:14px}
.title__112047__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__112047__.style_bottom p {padding-bottom:12px}
.title__112047__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__112047__.style_left p {padding-left:14px}
.title__112047__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__112047__.style_circle1 p {padding-left:18px}
.title__112047__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__112047__.style_circle2 p {padding-left:18px}
.title__112047__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__112047__ p {font-size:26px}
	.title__112047__.style_top p:before {width:26px}
	.title__112047__.style_right p:before {height:26px}
	.title__112047__.style_bottom p:before {width:26px}
	.title__112047__.style_left p:before {height:26px}
}

/*     21776 : 장문 텍스트      */
.textarea__21776__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     21775 : 이미지      */
.img__21775__ {max-width:100%}
.img__21775__ * {box-sizing:border-box}
.img__21775__ a {display:block;vertical-align:top}
.img__21775__ img {width:px;vertical-align:top}

/*     23495 : 장문 텍스트      */
.textarea__23495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__23495__ p {font-size:15px}
}

